Subject: Re: xf 4.0.1 + ati driver with rage II/rage pro

From: Michel Dänzer <[email-masked]>
Date: Sat, 30 Sep 2000 17:05:55 +0200

R Shapiro wrote:
>
> Michel Dänzer writes:
>  > Mr Shapiro, please test if this makes the ati driver work in your
>  > triple-head box.
>
> No luck.
>
> Booting with BootX, the ati driver still hoses linux when X starts.  I
> can send you (or post) the log.  Worse, using the new fbdev driver
> itself produces a confused display on the 2nd and 3rd monitor, with
> images appearing multiple times.

I've got something new to try:

http://n.ethz.ch/student/daenzerm/download/X4-fbdev-test.tar.bz2
http://n.ethz.ch/student/daenzerm/download/X4-fbdev-test.diff

Don't expect it to fix your problems, but one never knows... And if it still
doesn't work, please send me the logs privately.

And I'd be really interested to hear from the people with weird hardware if
this works for them.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/